anna (1.99) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Telugu (te.po) by Divakar

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:32:59 +0200

anna (1.98) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by Azwaw
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 19:57:49 +0200

anna (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 31 Mar 2025 23:55:03 +0200

anna (1.96) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Italian (it.po) by Giuseppe Sacco
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 07 Feb 2025 21:34:07 +0100

anna (1.95) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 21:20:47 +0100

anna (1.94) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:16:08 +0100

anna (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Terry
  * Spanish (es.po) by gallegonovato
  * Hindi (hi.po) by omwani
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:32:29 +0200

anna (1.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Anish Sheela
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 20:28:49 +0200

anna (1.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:09:27 +0200

anna (1.90) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 00:51:16 +0200

anna (1.89) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Hungarian (hu.po) by Szabó Péter
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:43:26 +0100

anna (1.88) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 23:10:36 +0100

anna (1.87) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Steven Chamberlain ]
  * remove duplicates in Packages (patch from #801161)
    (only active if apt-setup/_DEVEL_/repository is set).

 -- Philip Hands <phil@hands.com>  Mon, 31 Oct 2022 11:15:27 +0100

anna (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tamil (ta.po) by Alex
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 17 Aug 2022 23:43:55 +0200

anna (1.85) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Bashir Hassan
  * Welsh (cy.po) by Ceiri Wyn Tudur
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Occitan (oc.po) by Quentin PAGÈS
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Holger Wansing ]
  * Add missing changelog entry for 1.84

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 May 2022 23:59:03 +0200

anna (1.84) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Make it possible to install with a mismatched kernel. This is mostly a
    revert of the change in 1.73, besides trimming the message text.
    Closes: #998668

  [ Samuel Thibault ]
  * Make gbp produce the right tag format

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by Sina Aghighi
  * Hebrew (he.po) by Yaron Shahrabani
  * Hindi (hi.po) by KushagraKarira
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by Anders Jonsson
  * Telugu (te.po) by Praveen Illa
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by 吕文彬

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Jan 2022 16:42:12 +0100

anna (1.83) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:46:48 +0200

anna (1.82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Japanese (ja.po) by Nozomu KURASAWA

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 21:51:42 +0200

anna (1.81) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Norwegian Bokmal (nb.po) by Allan Nordhøy

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 21:46:33 +0100

anna (1.80) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * kab (kab.po) by Selyan Sliman Amiri
  * Latvian (lv.po) by Tranzistors
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:32:42 +0100

anna (1.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Sergiu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 27 Dec 2020 19:04:03 +0100

anna (1.78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Marathi (mr.po) by Prachi Joshi
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:08:36 +0100

anna (1.77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Persian (fa.po) by Abbas Baharforoosh
  * French (fr.po) by Baptiste Jammet
  * Indonesian (id.po) by Andika Triwidada
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Sep 2020 23:52:46 +0200

anna (1.76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 12:45:34 +0200

anna (1.75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by riesp
  * Lithuanian (lt.po) by Tautvydas Zukauskas
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 19:56:36 +0100

anna (1.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:22:53 +0100

anna (1.73) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change template, to give a senseful message to the user, when no kernel
    modules can be found.
    Also, turn that from a question into an error message, since continuing
    isn't possible without kernel modules anyway.
    Includes updating all po|pot files.
    Closes: #749991, #367515.

  [ Stefanos Chaliasos ]
  * Fix missing input of util.h in Makefile.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Deleted User
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Mattias Münster

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 19 Dec 2019 23:44:26 +0100

anna (1.72) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927531)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 22:52:25 +0200

anna (1.71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 19:57:57 +0100

anna (1.70) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 10:26:59 +0100

anna (1.69) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 14:29:49 +0100

anna (1.68) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Aug 2018 20:00:09 +0200

anna (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Mar 2018 06:45:15 +0100

anna (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Serbian (sr.po) by Слободан Симић(Slobodan Simić)
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Feb 2018 08:20:21 +0100

anna (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Jan 2018 19:08:31 +0100

anna (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 06:18:27 +0100

anna (1.63) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Dec 2017 08:26:19 +0100

anna (1.62) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 08:58:07 +0100

anna (1.61) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Nov 2017 19:10:52 +0100

anna (1.60) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 08:35:25 +0100

anna (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 07:28:51 +0100

anna (1.58) unstable; urgency=medium

  [ Bastian Blank ]
  * Build-depend against new enough version of libdebian-installer4-dev.

  [ Steven Chamberlain ]
  * Use SHA256 for verification.  (closes: #856211)

 -- Bastian Blank <waldi@debian.org>  Sun, 05 Mar 2017 12:26:20 +0100

anna (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Feb 2017 07:08:47 +0100

anna (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jul 2016 06:53:52 +0200

anna (1.55) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Feb 2016 07:14:23 +0100

anna (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 10:05:54 +0200

anna (1.53) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2015 07:45:28 +0200

anna (1.52) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 13:06:01 +0100

anna (1.51) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Dec 2013 14:02:49 +0100

anna (1.50) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Nov 2013 19:20:31 +0100

anna (1.49) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Nov 2013 19:18:12 +0100

anna (1.48) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Aug 2013 21:50:16 +0200

anna (1.47) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:28:35 +0200

anna (1.46) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 May 2013 19:57:05 +0200

anna (1.45) unstable; urgency=low

  [ Colin Watson ]
  * Use dpkg-buildflags.
  * Handle asprintf failures consistently.
  * Fix undefined behaviour in get_lowmem_level if /var/lib/lowmem is
    present but empty.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 12:03:49 +0100

anna (1.44) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 08:28:49 +0200

anna (1.43) unstable; urgency=low

  [ Updated translations ]
  * French (fr.po) by Christian Perrier

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Aug 2012 13:54:41 +0200

anna (1.42) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Daffyd Tomos

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 06:29:11 +0200

anna (1.41) unstable; urgency=low

  [ Samuel Thibault ]
  * Fix running kernel version detection on hurd-i386.
  * Do not warn about missing modules on hurd-i386 since it doesn't have any.

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jun 2012 20:14:34 +0200

anna (1.40) unstable; urgency=low

  * Team upload

  [ Joey Hess ]
  * Fix use of pclose for popened handles. Closes: #613277

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uighur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Apr 2011 22:10:37 +0200

anna (1.39) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:45:48 -0200

anna (1.38) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:53:52 -0200

anna (1.37) unstable; urgency=low

  * Add cross-compiling support, based on a patch from Hector Oron, for
    which thanks (closes: #572365).

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Aug 2010 11:28:10 +0100

anna (1.36) unstable; urgency=low

  [ Colin Watson ]
  * Clarify "no packages for kernel in archive" log message.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Changwoo Ryu
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 07:35:16 +0200

anna (1.35) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po)
  * Armenian (hy.po) by Vardan Gevorgyan
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:17:44 +0000

anna (1.34) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Armenian (hy.po) by Vardan Gevorgyan
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Russian (ru.po) by Yuri Kozlov
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 18:22:35 +0200

anna (1.33) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Tagalog (tl.po) by Eric Pareja
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:17:47 -0300

anna (1.32) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Wed, 07 May 2008 23:42:04 -0300

anna (1.31) unstable; urgency=low

  [ Colin Watson ]
  * Log versions of modules being retrieved.
  * Only log logic for why modules are installed or asked if ANNA_VERBOSE=1
    is set in the environment.

  [ Frans Pop ]
  * Remove Martin Sjogren and Matt Kraai as Uploaders with many thanks for
    their past contibutions.
  * Make sure components queued using anna-install always get installed, even
    when running in lowmem level 2. Closes: #476614.
  * Use Choices-C for component selection templates. The advantage is that
    preseeded values will show as selected (at the cost of a little memory).
    It is also a pre-requirement to implement more advanced selection by users,
    with components that should normally be installed being pre-selected.

  [ Updated translations ]
  * Marathi (mr.po)

 -- Frans Pop <fjp@debian.org>  Sat, 19 Apr 2008 12:44:36 +0200

anna (1.30) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Latvian (lv.po) by Viesturs Zarins
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 07:36:21 -0200

anna (1.29) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Catalan (ca.po) by Jordi Mallach
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|????? A|?
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2008 07:28:52 +0100

anna (1.28) unstable; urgency=low

  * Load debconf templates all in one go after unpacking all packages.
    Letting udpkg call debconf-loadtemplate once per package is much slower
    as it has to write the templates database over and over again. Requires
    udpkg (>= 1.06) for the --no-loadtemplate option.
  * On second thoughts, compile this out by default as it raises the
    high-water mark for d-i memory use substantially, since individual
    .templates files aren't removed until all of them have been loaded. I've
    left the code in place as we may want to add this back in as an option
    for speed in the future.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Nabin Gautam
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Aug 2007 17:14:43 +0100

anna (1.27) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:37:01 +0100

anna (1.26) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:17:27 +0100

anna (1.25) unstable; urgency=low

  * Improve wording of component selection template. Thanks to Holger Wansing.
    Closes: #391432.
  * Add Lintian override for standards-version.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek (el.po) by QUAD-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 13:47:30 +0200

anna (1.24) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Symplify code for package selection in lowmem mode. All udebs are marked
    as "want_unknown", except for components that will be included in the menu
    and their dependencies. Closes: #274307.

  [ Joey Hess ]
  * Comment out unnecessary log line.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 21 Jun 2006 13:36:13 +0200

anna (1.23) unstable; urgency=low

  * Rebuilt with libd-i 0.41, 0.40 was broken.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 14:34:40 -0500

anna (1.22) unstable; urgency=low

  * Add missing call to dh_shlibdeps to rules file.
  * Take advantage of new debhelper udeb misc:Depends support.
  * Rebuilt with new cdebconf and libd-i for correct udeb dependencies.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 13:56:26 -0500

anna (1.21) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Malagasy (pa_IN.po) by Amanpreet Singh Alam
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:29:58 +0100

anna (1.20) unstable; urgency=low

  * Add yet more code to "anna install" to explcitly check that any module
    package pulled in due to its provides actually matches the running kernel.
    Closes: #341191. Again.

 -- Joey Hess <joeyh@debian.org>  Fri,  2 Dec 2005 23:01:42 -0500

anna (1.19) unstable; urgency=low

  * Add some code to "anna install" to check for things that are provided
    by already installed packages, and skip installing packages that provide
    them. Closes: #341191

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Nov 2005 01:11:54 -0500

anna (1.18) unstable; urgency=low

  * Remove a fairly useless debug line that spammed the syslog too much.
  * Remove the "unpacking $component" process bar messages, and only display
    one progress message per component. This will display much better instead
    of often flipping between two different messages faster than one can be
    read.

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Nov 2005 16:49:40 -0500

anna (1.17) unstable; urgency=low

  * Fix logic error in get_lomem_level. Closes: #337522.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Guillem Jover
  * German (de.po) by Jens Seidel
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş

 -- Frans Pop <fjp@debian.org>  Tue, 15 Nov 2005 20:30:51 +0100

anna (1.16) unstable; urgency=low

  * Suppress install progress bar if ANNA_QUIET=1 is set in the environment.

  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Galician (gl.po) by Jacobo Tarrio
    - Dutch (nl.po) by Frans Pop
    - Russian (ru.po) by Yuri Kozlov

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 Sep 2005 11:13:35 +0100

anna (1.15) unstable; urgency=low

  * Use di_system_subarch_analyze rather than forking archdetect.
  * anna can be used in non-Debian installers, and also in systems that
    aren't really installers such as rescue disks and live CDs. With that in
    mind, "Loading components of the Debian installer" starts to look a bit
    awkward. "Loading additional components" is the best replacement I can
    come up with.

  * Updated translations:
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Holger Wansing
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Persian (fa.po) by Arash Bijanzadeh
    - French (fr.po) by Christian Perrier
    - Galician (gl.po) by Jacobo Tarrio
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Fri,  9 Sep 2005 14:11:36 +0100

anna (1.14) unstable; urgency=low

  [ Colin Watson ]
  * Make 'anna-install <foo>-modules' (for any name provided by a kernel
    module) work when doing immediate installation as well as when queueing.

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Tagalog (tl.po) by Eric Pareja
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:39:08 +0300

anna (1.13) unstable; urgency=low

  * Updated translations:
    - Indonesian (id.po) by Arief S Fitrianto
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Wed,  6 Jul 2005 23:20:48 +0200

anna (1.12) unstable; urgency=low

  * Revert change in 1.11, since it causes extra priority kernel modules
    to not be installed, and seems to pull in other stuff that was not pulled
    in before. Reopens: #219888

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Jun 2005 21:16:10 -0400

anna (1.11) unstable; urgency=low

  [ Joey Hess ]
  * Build with -fomit-frame-pointer, saves a few bytes.
  * Add a patch, loosely based on a long-neglected patch from Jeremie Koenig,
    to include udebs that will be installed by default in the selection list
    and allow the user to de-select them, providing more control in lowmem
    installs and other situations. Closes: #219888

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Jun 2005 16:22:59 -0400

anna (1.10) unstable; urgency=low

  * Joey Hess
    - Fix hardcoded path to archdetect.

 -- Joey Hess <joeyh@debian.org>  Mon, 23 May 2005 10:21:03 -0400

anna (1.09) unstable; urgency=low

  * Colin Watson
    - Fix typo in "unknown udeb" error message.
  * Joey Hess
    - Switch from using the debconf template to get the subarch, to running
      the archdetect command.
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes

 -- Joey Hess <joeyh@debian.org>  Sat, 21 May 2005 18:07:28 -0400

anna (1.08) unstable; urgency=low

  * Colin Watson
    - Fix log message when installing a package due to the anna-install
      queue.
    - Install kernel module udebs if the name they provide is queued, so
      that 'anna-install ext2-modules' works as expected.
    - Add anna/standard_modules question (never asked, only for preseeding).
      If false, udebs will not be automatically installed merely due to
      having Priority >= standard, although Priority >= standard kernel
      modules will still be installed. Originally Ubuntu bug #5258.
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team

 -- Colin Watson <cjwatson@debian.org>  Thu,  5 May 2005 16:22:49 +0100

anna (1.07) unstable; urgency=low

  * Not for sarge.
  * Joey Hess
    - Removed load-installer udeb, since it's no longer used, having been
      replaced by download-installer, etc.
    - Removed code in anna to present a list of retreivers. Now anna must
      always be run with an argument. Closes: #216084, #218774
    - Also removed template for this question.
    - Removed code to notice new retreivers and exit specially, since
      that was only needed in old style calling method.
    - Stop using debconf db transiently to store the retreiver to use.
    - Various code cleanups.
    - Remove test-anna ifdefed code that was so old it didn't work.
    - Remove some defines that were to support libd-i v3.
    - Split out retreiver interface code into its own file and cleaned up
      the function names for consistency.
    - Move anna binary from /usr/bin to /bin.
    - The state machine in anna's main is overkill, since there is now only
      one question asked, so remove it. Closes: #222500
    - Store default retriever in debconf db if ran like
      "anna <retriever> default", for use by "anna install <udeb>"
    - Add support for using "anna install <udeb ..>". Closes: #266624
    - Cache Packages file for default retriever (except in low memory mode)
      to avoid expensive re-retreival.
    - Add a README.
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 10:54:07 -0400

anna (1.06) unstable; urgency=low

  * Colin Watson
    - Link with -g if DEBUG is defined.
  * Joey Hess
    - Remove dependency on virtual retriever package to work around
      strangeness in main-menu that causes cdrom-detect to be ordered before
      load-floppy, as described in #285778.

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 17:53:08 -0500

anna (1.05) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:36:39 -0400

anna (1.04) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Héctor Fenández López
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:35:59 -0400

anna (1.03) unstable; urgency=low

  * Joey Hess
    - Incorporate patch from Frans Pop to check that there are some kernel
      udebs available matching the kernel. Closes: #258823
    - Modify its error handling to not abuse retreiver error protocol.
    - Add an error message for this case, though it could be better.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  8 Sep 2004 19:53:27 -0400

anna (1.02) unstable; urgency=low

  * Joey Hess
    - Remove a seen flag unset to allow for preseeding.
    - Left in one bit of code that messes with the seen flag of
      ANNA_RETRIEVER.
  * Colin Watson
    - Don't crash if the Filename: field is somehow missing (e.g. due to
      leaving one's brain in the fridge while hacking Packages by hand ...).
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Matjaz Horvat
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 16:52:53 -0400

anna (1.01) unstable; urgency=low

  * Joey Hess
    - Add support for level 2 lowmem mode, based on a patch by Sylvain
      Ferriol. Prompt the user for udebs to load at high priority in level 2,
      and install fewer by default -- skip standard priority udebs that are
      not dependencies of required udebs.
  * Christian Perrier
    - Rename templates to anna.templates (easier to handle in general l10n
      files)
    - Correct typos in English templates
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by
    - French (fr.po) by French Team
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Aug 2004 16:06:00 -0400

anna (1.00) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Persian (fa.po) by n
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:27:06 -0400

anna (0.065) unstable; urgency=low

  * Bastian Blank
    - Set the correct package status before calling the resolver.
    - Update Installer-Menu-Item.
    - Build-Depend against libdebian-installer4 (>= 0.27).

 -- Bastian Blank <waldi@debian.org>  Tue, 22 Jun 2004 12:50:03 +0200

anna (0.060) unstable; urgency=low

  * Bastian Blank
    - Use dependency resolver with Kernel-Version and Subarchitecture
      support.
    - Build-Depend against libdebian-installer4 (>= 0.23).
  * Joey Hess
    - Stop hardcoding dependency on no longer existant libc-udeb, just
      use the libc6 dependency from substvars, and let libc6-udebs provide,
      plus libd-i's lack of version checking, do their thing.
    - If anna is run with a parameter and the user backs up from the
      screen of modules to load, they should back all the way out rather than
      getting to the retreiver selection screen. Closes: #247910

 -- Bastian Blank <waldi@debian.org>  Sun, 16 May 2004 17:47:13 +0200

anna (0.059) unstable; urgency=low

  * Updated translations:
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Vietnamese (vi.po) by Vu Quang Trung

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:23:35 -0400

anna (0.058) unstable; urgency=low

  * Updated translations:
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:15:00 -0400

anna (0.057) unstable; urgency=low

  * Bastian Blank
    - Fix second dependency resolver run. (closes: #240373)
  * Petter Reinholdtsen
    - Remove myself as uploader.  I do not really understand anna, and
      will leave this package alone.
    - Made sure changelog is UTF-8.
  * Updated translations:
    - Gallegan (gl.po) by Héctor Fernández López
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Osman Yüksel

 -- Bastian Blank <waldi@debian.org>  Fri, 16 Apr 2004 11:44:19 +0200

anna (0.056) unstable; urgency=low

  * Joey Hess
    - Add support for retreiver error handling.
    - Try to use error handling if the Packages file retrieval fails
      or the file is invalid.
    - Also use it when other file retrieval fails, and when the md5sum
      is bad.
    - Add logging.
    - Remove templates that are not used now that all retrievers have error
      handling.
  * Updated translations:
    - Basque (eu.po) by Piarres Beobide Egaña
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Apr 2004 20:50:18 -0400

anna (0.055) unstable; urgency=low

  * Updated translations:
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:58:35 -0500

anna (0.054) unstable; urgency=low

  * Bastian Blank
    - Use dependency resolver with kernel version support.
    - Build-Depend against libdebian-installer4 (>= 0.20).

 -- Bastian Blank <waldi@debian.org>  Sun, 21 Mar 2004 21:53:00 +0100

anna (0.053) unstable; urgency=low

  * Updated translations
    - Russian by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:30:28 -0500

anna (0.052) unstable; urgency=low

  * jfs:
    Major revision of the spanish translation fixing typos and errors in msgstrs
    (carriage returns, accents, wording...).

    Many thanks to Jose Antonio Jimenez Madrid for his revision that sparked
    many of these changes.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 10:25:59 -0500

anna (0.051) unstable; urgency=low

  * Matt Kraai
    - Configure packages that do not have a menu item. Closes: #232397
  * Translations
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk translation (nn.po).
    - Eddy Petrisor
      - Added Romanian translation (ro.po)
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
    -  Lior Kaplan
      - Update Hebrew translation (he.po)
    -  Dafydd Harries
      - Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 23:40:31 -0500

anna (0.050) unstable; urgency=low

   * Translations
     - Changwoo Ryu
       - Added Korean translation (ko.po).
     Kęstutis Biliūnas
       - Updated Lithuanian translation (lt.po).

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 21:56:51 -0500

anna (0.049) unstable; urgency=low

  * Nikolai Prokoschenko
    - Updated russian translation
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
  * Bastian Blank
    - Enable support for Subarchitecure.
    - Depend against archdetect.
    - Build-Depend against libdebian-installer4-dev (>= 0.18),
      di-packages-build (>= 0.6).
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Peter Mann
    - Update Slovak translation
  * Lior Kaplan
    - Initial Hebrew translation (he.po)
  * Giuseppe Sacco
    - applied patch for normalizing menus and some italian translation (it.po)
  * h3li0s
    - Added Albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Joey Hess
    - convert to debhelper v4
    - use new debhelper udeb support
  * Matt Kraai
    - Install packages queued by anna-install.
    - Do not install kernel-image packages (closes: #230462).
    - Pass "r" to fopen.
    - Use dh_gencontrol and dh_builddeb instead of dh_di_gencontrol and
      dh_di_builddeb.
    - Add self to Uploaders.

 -- Matt Kraai <kraai@debian.org>  Thu, 12 Feb 2004 05:02:46 -0800

anna (0.048) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Thiemo Seufer
    - Fix memory leaks.
  * Teófilo Ruiz Suárez
    - Fixed some inconsistencies in Spanish Translation (es.po)
  * André Dahlqvist
   - Update Swedish translation (sv.po)
  * Anmar Oueja
   - created and translated to Arabic (ar.po)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 31 Dec 2003 13:58:46 +0100

anna (0.047) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) translation from skolelinux-cvs
  * Peter Mann
    - Updated Slovak translations

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:23:15 -0500

anna (0.046) unstable; urgency=low

  * Bartosz Fenski
    - Update Polish (pl) translation.
  * Verok Istvan
    - Initial translation to Hungarian
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * Giuseppe Sacco
    - Updated italian translation
    - switched to utf-8
  * Teófilo Ruiz Suárez
    - Updated Spanish translation
    - Switched to UTF-8
  * André Dahlqvist
    - Update Swedish translation. (sv.po)
  * David Martínez Moreno
    - Updated Spanish translation
  * Dennis Stampfer
    - Update German translation (de.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po). Thanks must go to
      Lefteris Dimitroulakis and Panagiotis Kanavos.
  * Peter Mann
    - Updated Slovak translation (sk.po).
  * Miguel Figueiredo
    - New portuguese translation. (pt.po)
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Petter Reinholdtsen
    - Update Norwegian Nynorsk (nn.po), thanks to Gaute Hvoslef Kvalnes.
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 13:28:54 -0500

anna (0.045) unstable; urgency=low

  * Petter Reinholdtsen
    - Use my debian mail address in the uploader field.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Bart Cornelis
    - incorporated translation improvements send in by Pieter-Paul Spiertz
      and Geert Stappers
  * Safir Šećerović
    - Updated Bosnian translation.
  * Jordi Mallach
    - Update Catalan translation.
  * Kęstutis Biliūnas
    - Updated Lithuanian translation.
  * Ilgiz Kalmetev
    - Updated Russian translation. Closes: #221649.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 15:34:57 -0500

anna (0.044) unstable; urgency=low

  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Kęstutis Biliūnas
    - Updated Lithuanian translation.
  * Matt Kraai
    - Make the menu entry for load-installer translatable.
  * André Luís Lopes
    - Run debconf-updatepo to feed one additionnal template to translators.
    - Updatept_BR (Brazilian Portuguese) translation.
  * Jeremie Koenig
    - Escape commas in package descriptions. (Closes: #219889)
  * Miroslav Kure
    - Update Czech translation.
  * Petter Reinholdtsen
    - Update nb.po.
  * Christian Perrier
    - Update French translation.
  * Tommi Vainikainen
    - Update Finnish translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Bart Cornelis
    - Updat Dutch translation (nl.po)
  * Claus Hindsgaul
    - Update da (Danish) translation.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Nov 2003 11:13:37 +0100

anna (0.043) unstable; urgency=low

  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Kęstutis Biliūnas
    - Update Lithuanian translation.
  * Miroslav Kure
    - Update Czech (cs.po) translation.
  * Christian Perrier
    - Update French translation.
  * Ilgiz Kalmetev
    - Updated Russian translation. Closes: #219094.
  * Petter Reinholdtsen
    - Updated Norwegian Bokmål (nb.po).
  * Tommi Vainikainen
    - Updated Finnish translation.
  * Joey Hess
    - Mark the "no modules" error as unseen before display to handle repeat
      displays.

 -- Joey Hess <joeyh@debian.org>  Tue,  4 Nov 2003 23:36:57 -0500

anna (0.042) unstable; urgency=low

  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - update dutch translation (nl.po)
  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Joey Hess
    - Make udeb_includes take effect after priority checking, so it serves
      as an override.
    - Rewrote the udeb_include and udeb_exclude handlers to not use
      di_packages_get_package to look up a package. since it seemed to never
      find a package. Don't know why.

 -- Joey Hess <joeyh@debian.org>  Sun,  2 Nov 2003 15:56:24 -0500

anna (0.041) unstable; urgency=low

  * A retreiver to use can be specified on the command line to override
    the automatic/manual selection of a retreiver.
  * Remove anna from the main menu. Instead retrivers and/or customized menu
    item packages will provide menu items customised for the install media.
  * Add a package called load-installer that takes over what anna used to do
    in the menu.
  * Don't exit 10 when a new retreiver was loaded if the retreiver to use
    was specified on the command line, as that hack is not needed in the
    new system.
  * set_retriever() returns void to remove warning.
  * Some template polishing.
  * Also incorporate Christian Perrier's suggestions. Closes: #217018
  * Use the term "installer component" instead of the possibly confusing
    "module".
  * Refer to "loading" these "components" to remove redundant "installing
    installer" phrases, and to avoid possibly implying that they are
    installed to disk.
  * Safir Secerovic
    - Add Bosnian (bs.po) translation.
  * Bart Cornelis
    - updated dutch translation
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.

 -- Bart Cornelis <cobaco@linux.be>  Sun,  2 Nov 2003 20:56:37 +0100

anna (0.040) unstable; urgency=low

  * Tommi Vainikainen
    - Add Finnish (fi.po) translation
  * Petter Reinholdtsen
    - Update nb.po.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 28 Oct 2003 18:05:17 +0100

anna (0.039) unstable; urgency=low

  * Christian Perrier
    - Update French translation.
  * Kęstutis Biliūnas
    - Add Lithuanian (lt.po) translation.
  * Matt Kraai
    - Use the error template type for errors.
    - Handle kernel module packages that end in -di (Closes: #216433).
  * Petter Reinholdtsen
    - Add myself as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 19 Oct 2003 17:59:25 +0200

anna (0.038) unstable; urgency=low

  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Alastair McKinstry
    - Ensure libdebconfclient-dev > 0.46, for working debconf_() macros.

 -- Sebastian Ley <ley@debian.org>  Tue, 14 Oct 2003 11:46:43 +0200

anna (0.037) unstable; urgency=low

  * Alastair McKinstry
    - Port to new cdebconf helper macros.
    - Move to Standards-Version: 3.6.1.0; no changes required.
  * Jure Cuhalev
    - Updated Slovenian translation (sl.po).
  * Javier Fernandez-Sanguino
    - Updated Spanish translation (es.po).
  * Sebastian Ley
    - Fix the code that checks whether anna installed new retrievers. Thanks
      Goswin Brederlow for the hint.
  * Petter Reinholdtsen
    - Update ru.po, thanks to patch from Ilgiz Kalmetev (Closes: #214378)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 Oct 2003 19:30:25 +0200

anna (0.036) unstable; urgency=low

  * Sebastian Ley
    - If anna loads a new retriever, exit with statuscode 10 to leave it
      unconfigured, and hence be started again. This is needed for the floppy
      install where anna has to run twice.
  * Bastian Blank
    - Port to new libdebian-installer api version 4.
    - Add support for subarchitectures.
  * Bart Cornelis
    - incorporated comments from debian-l10n-dutch review process in dutch
      translation
  * Alastair McKinstry
    - Convert Changelog to UTF-8 as per policy.
  * Petter Reinholdtsen
    - Make menu entry translatable.
  * Pierre Machard
    - Update French po-debconf translation.
  * Kenshi Muto
    - Update Japanese po (ja.po)
  * Denis Barbier
    - Add comments in templates file, which are copied into PO files,
      to tag main menu item and progress bar title.
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Miroslav Kure
    - Initial Czech translation.
  * Bart Cornelis
    - Updated dutch translation (nl.po)

 -- Bastian Blank <waldi@debian.org>  Thu, 09 Oct 2003 14:31:02 +0200

anna (0.035) unstable; urgency=low

  * Petter Reinholdtsen
    - Added Russian debconf template translation (ru.po),
      patch from Serge Winitzki.
  * Christian Perrier
    - Updated debian/po/fr.po
  * Steinar H. Gunderson
    - Don't display udebs that have no menu item.
    - Update nb.po.
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Kenshi Muto
    - Update ja.po
  * Andre Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - updated dutch translation

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Sep 2003 10:01:46 +0200

anna (0.034) unstable; urgency=low

  * Kenshi Muto
    - Added Japanese translation (ja.po)

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  5 Sep 2003 23:02:29 +0200

anna (0.033) unstable; urgency=low

  * Alastair McKinstry
    - Move to UTF-8 changelog, for Standards-Version 3.6.0
  * Aigars Mahinovs
    - Added latvian translation (lv.po)
  * Giuseppe Sacco
    - Added italian translation (it.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Jul 2003 00:23:09 +0200

anna (0.032) unstable; urgency=low

  * Martin Sjögren
    - Add Release file parsing.
  * Alastair McKinstry
    - Remove unneeded menutest

 -- Alastair McKinstry <mckinstry@computer.org>  Wed, 16 Jul 2003 13:53:50 +0200

anna (0.031) unstable; urgency=low

  * Check return code of GET mirror/distribution, because the template
    will not always exist. Don't pass random debconf error messages through
    system. Fixes floppy retreiver.

 -- Joey Hess <joeyh@debian.org>  Mon, 14 Jul 2003 14:48:10 +0200

anna (0.030) unstable; urgency=low

  * Thorsten Sauter
    - fix german translation (de.po)
  * Martin Sjögren
    - Add support for Enhances fields. The semantics is that if package p
      is installed, and q enhances p, q will automatically be installed.
      Thus, busybox-cvs-udeb can Enhance busybox-cvs-net-udeb.

 -- Martin Sjogren <sjogren@debian.org>  Sun,  1 Jun 2003 21:05:10 +0200

anna (0.029) unstable; urgency=low

  * Martin Sjögren
    - Add error handling for the asprintf calls, based on a patch from
      David Nusinow. (Closes: #190937)
    - Rebuild with libdebconfclient.
    - Use new progress bar API.
  * Thorsten Sauter
    - Include german translation (de.po)
  * André Luís Lopes :
    - Spellchecking and some minor cosmetic fixes for pt_BR
      debconf template translation.

 -- Martin Sjogren <sjogren@debian.org>  Sat, 17 May 2003 10:44:32 +0200

anna (0.028) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated nb.po and nn.po.
  * Martin Sjögren
    - Fix the dependency resolution.

 -- Martin Sjogren <sjogren@debian.org>  Sun,  4 May 2003 23:15:01 +0200

anna (0.027) unstable; urgency=low

  * Martin Sjögren
    - Add list of udebs to ignore when selecting which ones to install.
    - Add 'config' retriever command.
    - Fix the package counting so the second invocation of anna doesn't
      segfault. Actually, it's a miracle the first invocation worked.
      (Closes: #187855)
    - Implement support for include and exclude files to tweak the list
      of udebs to be installed.

 -- Martin Sjogren <sjogren@debian.org>  Sun, 27 Apr 2003 22:30:14 +0200

anna (0.026) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated nn.po thanks to Gaute Hvoslef Kvalnes.
    - Replace ${shlibs:Depends} in depends to explicit list; libc-udeb,
      cdebconf-udeb.
  * Martin Sjögren
    - Detect kernel module udebs and compare to the version of the running
      kernel. Matching udebs are automatically installed, non-matches are
      forgotten and won't appear in the selection list. (Closes: #179000)
    - Sort packages in the ask list by name. (Closes: #184835)

 -- Martin Sjogren <sjogren@debian.org>  Fri,  4 Apr 2003 09:28:20 +0200

anna (0.025) unstable; urgency=low

  * Petter Reinholdtsen
    - Rewrite a few texts to avoid confusing installer modules with
      kernel modules.
    - Updated nb.po.
  * André Luís Lopes :
    - Update pt_BR debconf template translations.
  * Christian Perrier
    - Update debian/po/fr.po
  * Martin Sjögren
    - Fix scary segfault/memory corruption bug.

 -- Martin Sjogren <sjogren@debian.org>  Thu, 20 Mar 2003 09:42:46 +0100

anna (0.024) unstable; urgency=low

  * Martin Sjögren
    - Show debconf notes when retrieving, md5sum check or unpacking fails
      (Closes: #178778).
    - Fix bug with packages being fetched even though they are installed
      and up to date.
    - Resolve dependencies and sort packages before installing them, this
      means that libc is installed first, as is proper.
    - Detect ', ' substrings in package descriptions and drop them, and the
      rest of the description (Closes: #180038).
    - Show a debconf note when the retriever doesn't find any packages.
  * André Luís Lopes :
    - Update pt_BR template translation to reflect md5sum checks
      messages additions.
    - Run debconf2po-update again, translate and unfuzzy needed strings.
  * Christian Perrier
    - Update debian/po/fr.po

 -- Martin Sjogren <sjogren@debian.org>  Tue, 11 Mar 2003 21:51:15 +0100

anna (0.023) unstable; urgency=low

  * Petter Reinholdtsen
    - Added Norwegian Bokmål and Nynorsk translations recieved from
      Bjørn Steensrud and Gaute Hvoslef Kvalnes.
  * Martin Sjögren
    - Use debconf progress bars
    - Rearrange code to support debconf backup.
  * André Luís Lopes
    - Update pt_BR translation to match latest anna's
      termplates changes.

 -- Martin Sjogren <sjogren@debian.org>  Thu, 13 Feb 2003 10:02:25 +0100

anna (0.022) unstable; urgency=low

  * Martin Sjögren
    - Use popen in md5sum to avoid race conditions (Closes: #177591).
    - Implement a somewhat sane scheme for determining default retriever (see
      doc/retriever.txt). Also, lower the retriever question priority to
      medium again. :)
    - Change the build-dep on libdebconf1-dev to 0.29, 0.30 isn't in the
      archives yet and we don't use progress bars yet anyway.

 -- Martin Sjogren <sjogren@debian.org>  Mon, 20 Jan 2003 21:58:16 +0100

anna (0.021) unstable; urgency=low

  * Martin Sjögren
    - Apply patch from Matt Kraii to fix segfault bug (Closes: #177162).

 -- Martin Sjogren <sjogren@debian.org>  Fri, 17 Jan 2003 19:45:03 +0100

anna (0.020) unstable; urgency=low

  * Martin Sjögren
    - Use di_list_free and di_pkg_free to free unused package structs.
    - Let the priority of the retriever question be critical for now, since
      we don't know how to give it a decent default value.

 -- Martin Sjogren <sjogren@debian.org>  Fri, 20 Dec 2002 01:10:41 +0100

anna (0.019) unstable; urgency=low

  * Martin Sjögren
    - Improve template descriptions somewhat
    - Fix build-deps (Closes: #172806)
  * André Luís Lopes :
    - Sync pt_BR template translation.

 -- Martin Sjogren <sjogren@debian.org>  Sun,  8 Dec 2002 12:35:57 +0100

anna (0.018) unstable; urgency=low

  * Martin Sjögren
    - Whoops, we should update list->tail when appending another list.
    - Use di_pkg_toposort to pull in dependencies when retrieving modules.
    - Tidy up the description

 -- Martin Sjogren <sjogren@debian.org>  Fri,  6 Dec 2002 17:07:42 +0100

anna (0.017) unstable; urgency=low

  * Martin Sjögren
    - Pass the suite as fourth argument to retrievers when using the
      'packages' command.
    - Improve the menutest to detect mounted CD-ROMs
    - Use new linked list and package stuff from libdebian-installer3
    - Add myself to uploaders
  * Tollef Fog Heen
    - Fix installer-menu-item

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  5 Dec 2002 00:48:08 +0100

anna (0.016) unstable; urgency=low

  * Martin Sjögren
    - Clean up some cruft
    - Use di_log instead of printing to stderr
    - Actually, we don't really don't need a default on these questions, so
      scrap that altogether.
    - Added call to 'retriever cleanup'
  * Denis Barbier
    - Replace "SUBST foo DEFAULT value" by "SET foo value"

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 26 Nov 2002 04:00:24 +0100

anna (0.015) unstable; urgency=low

  * Pierre Machard
    - Add debian/po/fr.po
  * Martin Sjögren
    - Let packages trivially pass the md5sum test if there is no md5sum line
      in the Packages file
    - Fix off-by-one malloc bug which corrupted the stack. Thanks Tollef.
    - Try using the 'packages' command with the retriever, fall back to
      'retrieve' if it fails.
    - Updates to debian/po/sv.po

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Nov 2002 02:02:01 +0100

anna (0.014) unstable; urgency=low

  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
    - Fix some default value bugs.
    - FSET seen to false before asking questions.
    - Use new retriever protocol
  * André Luís Lopes
    - Update Brazilian Portuguese (pt_BR)
      anna's template translation.
  * Tollef Fog Heen
    - Fix menutest script a bit more.  In a quite evil way.
    - Multiply installer-menu-item by ten.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Nov 2002 02:01:01 +0100

anna (0.013) unstable; urgency=low

  * Martin Sjögren
    - Use libd-i2
    - Some error checking
    - Don't fetch packages that are already installed
    - Ask for which low-priority packages to install
    - Check version of installed packages before deciding to download or not
  * André Luís Lopes
    - Fix pt_BR pt_BR.po
    - Set pt_BR.po translation team fields.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  6 Nov 2002 01:56:32 +0100

anna (0.012) unstable; urgency=low

  * Martin Sjögren
    - Support Packages.gz files. It's easy to support .bz2 too, but that
      requires having bunzip2 in busybox.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 16 Oct 2002 11:19:32 +0200

anna (0.011) unstable; urgency=low

  * Martin Sjögren
    - Move the special casing on Packages to anna

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 15 Oct 2002 12:58:05 +0200

anna (0.010) unstable; urgency=low

  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.16)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.
  * Change maintainer to debian-boot, with joeyh and tfheen in Uploaders
  * Fix menutest script to not output anything

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 13 Oct 2002 20:41:41 +0200

anna (0.009) unstable; urgency=low

  * Fix possible off-by-one error in the malloc in get_package
  * Fix wrong-sized malloc in get_packages.  Thanks to Martin Sjögren for
    this one.
  * Make it possible to choose which retriever to use.  Code courtesy of
    Martin, again.
  * Switch to using the less error-prone asprintf instead of malloc + sprintf.
    Third, thanks to Martin.
  * Add preliminary net-only menutest script
  Martin Sjögren
    - Use di_pkg_parse from libd-i.
    - Improve the description of the anna/retriever template by using the
      package descriptions of the retrievers.
    - Changed the choices to contain the descriptions, instead of (in vain)
      trying to substitute a multi-line string.
    - Every time get_packages is called, let the user choose retriever again,
      with the old value as default.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 30 Aug 2002 17:07:22 +0200

anna (0.008) unstable; urgency=low

  * Add md5sum support
  * Support loading from both main and local.
  * Remove emacs cruft from changelog.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 18 Aug 2002 14:32:59 +0200

anna (0.007) unstable; urgency=low

  * Fixed recursive CFLAGS, Closes: #140255

 -- Joey Hess <joey@kitenet.net>  Thu, 28 Mar 2002 14:30:06 -0500

anna (0.006) unstable; urgency=low

  * Added DEB_BUILD_OPTIONS=debug support.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Feb 2001 17:54:06 -0800

anna (0.005) unstable; urgency=low

  * This package should not have any templates, Closes: #83127

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Jan 2001 11:40:52 -0800

anna (0.004) unstable; urgency=low

  * Postinst should be set -e

 -- Joey Hess <joey@kitenet.net>  Thu, 21 Dec 2000 15:04:03 -0800

anna (0.003) unstable; urgency=low

  * Missed one.

 -- Joey Hess <joey@kitenet.net>  Thu, 21 Dec 2000 15:02:51 -0800

anna (0.002) unstable; urgency=low

  * Derelavatized paths for chroot.

 -- Joey Hess <joey@kitenet.net>  Thu, 21 Dec 2000 14:28:04 -0800

anna (0.001) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Thu, 26 Oct 2000 12:02:04 -0700
